@charset "UTF-8";
/*------------------------------------------------------------------ 
[Screen Menu Stylesheet] 

Project:    	VD09
Version:    	0.1 
Last change:    26/08/2009 [add padding:0 for #menu ul ,can] 
Assigned to:    Cédric Aellen (can)
Primary use:    Web/Screen
Comments:		Menu CSS
-------------------------------------------------------------------*/

/*------------------------------------------------------------------ 
[x. topMenu  / atribut(s)]
*/
#topMenu {
	height: 1.5em;
	margin-bottom: -0.5em; /*ie6 fix*/
}

#topMenu img {				margin-top: 0.2em;}
#topMenu img.thema {		margin-left: 1.1em;}
#topMenu img.autority {		margin-left: 6.7em;}
#topMenu img.displayNone {	display:none;}

/*------------------------------------------------------------------ 
[x. Menu  / atribut(s)]
*/

#menu { /*il y a un hack dans ie6.css*/
	position: relative;
}

/* LEVEL 0 (all) */
#menu ul {
	list-style-type: none;
	margin: 0;
	padding:0;
}

#menu li { /*il y a un hack dans ie6.css*/
	list-style-image: none; /*si absent, les bullets apparaissent dans IE6*/
	background-color: #cbe134;
	margin: 0;
	line-height: 1.5em;
	overflow: hidden;
}

#menu li div {
	padding: 0.15em 1em 0.15em 0;
}

/* LEVEL 1 */
#menu ul li ul li {
	background-color: #f2f2f2;
	border-bottom: 1px solid #b2cc2b;
}

/* LEVEL 2 */
#menu ul li ul li ul li {
	background-color: #ffffff;
	border-bottom: none;
	line-height: 1.25em;
}

/* LEVEL 3 */
/*idem que level 2
 * juste l'indent change
 * */

/* LEVEL 4 */
/*idem que level 2
 * juste l'indent change
 * */

/* INDENT
 * take a look at the background image of current element
 * */
#menu ul li div {								margin-left: 0.5em;}
#menu ul li ul li div {							margin-left: 0.5em;}
#menu ul li ul li ul li div {					margin-left: 1em;	margin-bottom: 0.25em;}
#menu ul li ul li ul li ul li div {				margin-left: 1.5em;	margin-bottom: 0.25em;}
#menu ul li ul li ul li ul li ul li div {		margin-left: 2em;	margin-bottom: 0.25em;}
#menu ul li ul li ul li ul li ul li ul li div {	margin-left: 2.5em;	margin-bottom: 0.25em;}
#menu ul li ul li ul li ul li ul li ul li ul li div {	margin-left: 3em;	margin-bottom: 0.25em;}
#menu ul li ul li ul li ul li ul li ul li ul li ul li div {	margin-left: 3.5em;	margin-bottom: 0.25em;}
#menu ul li ul li ul li ul li ul li ul li ul li ul li ul li div {	margin-left: 4em;	margin-bottom: 0.25em;}

/* ACTIVE ITEM */
a.act {
	font-weight: bold;
}

/* LINKS STYLE */
#menu a, #menu a:hover {
	color: #333333;
}
#menu a:hover {
	text-decoration: underline;
}

#menu div.subMenu {
	margin-left:-20px;margin-right:-20px;padding-left:20px;
}

p.smallMenu
{
	font-size:9px;
	width:100%;
	background-color:#CBE134;
	text-align:center;
}

p.smallMenu a 
{
	color:black;
}

div.smallMenuDiv
{
	margin-left:-15px;
	margin-right:-15px;
}/*------------------------------------------------------------------ 
[4. Accès directs  / atribut(s)]
*/

#accesDirects {
	position: relative;
	margin-top: 2em;
}

#accesDirects h2 {
	margin: 0;
	padding: 0.15em 1em 0.15em 1em;
}


/* LEVEL 0 */
#accesDirects ul {
	list-style-type: none;
	margin: 0;
	padding:0;
}

#accesDirects li { /*il y a un hack dans ie6.css*/
	list-style-image: none; /*si absent, les bullets apparaissent dans IE6*/
	background-color: #f2f2f2;
	border-bottom: 1px solid #b2cc2b;
	font-weight: normal;
	text-transform: none;
	margin: 0;
	line-height: 1.5em;
	overflow: hidden;
}

#accesDirects li div {
	padding: 0.15em 1em 0.15em 0;
}

#accesDirects ul li div {
	margin-left: 1em;
}

/* LINKS STYLE */
#accesDirects a, #menu a:hover {
	color: #333333;
}
#accesDirects a:hover {
	text-decoration: underline;
}